<?php

namespace App\Enums;

enum DocumentExtras: int
{
    case CLIENT_NAME = 0;
    case CLIENT_SIGNATURE = 1;
    case NAMES = 2;
    case EMAIL = 3;
    case PHONE = 4;
    case RELATIONSHIP = 5;
    case DATE = 6;
    case EVENT_DETAILS = 7;
    case ACTION_TAKEN = 8;
    case COMMENTS = 9;
    case PROVIDER_NAME = 10;
    case PROVIDER_SIGNATURE = 11;
}